<?php
print "<br><font face=arial size=1>
<br><br><center>
Powered by Grimforum V5.0<br>
&copy;2003
<a target= \"_blank\" href=\"http://www.hsmx.com/info\">HSMX</a> web design. All Rights Reserved. See the
<a target= \"_blank\" href=\"http://www.hsmx.com/gfinfo\">details</a>.<br><br>";



if ($cAdminLevel > 0)
{
    $pagelink = str_replace("\\\\", "\\", $pagelink);
    $last_modified = filemtime("$file");
    print("<a title=\"$pagelink\"><font color=\"RED\">Page</font></a> last modified ");
    print(date("j/m/y h:i", $last_modified));
    print ", ";
    $mtime = microtime();
    $mtime = explode(" ",$mtime);
    $mtime = $mtime[1] + $mtime[0];
    $tend = $mtime;
    $totaltime = ($tend - $tstart);
    printf ("generated in %f seconds.", $totaltime);
}
print "</body>
</html>";
if ($useob == 1)
{
    ob_end_flush();
}
?>